Subject: Re: 23, NS: frames re-appear when app switching

From: David Reitter <[email-masked]>
Date: Sat, 17 Oct 2009 08:27:03 -0400

On Oct 17, 2009, at 8:23 AM, Adrian Robert wrote:
>
> They should probably stay invisible, but OTOH I'm not sure how much  
> user's expectations will be upset by this as I can't think of  
> another Mac app that lets users make windows "invisible".  On what  
> basis are you saying it is "non-standard"?

Every other app lets users delete all frames, but not so Emacs.   
Therefore, hiding a frame (or the last frame) serves as a proxy for  
deleting.  That's what makes the present behavior unexpected.

- D